<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
$i_tgl1=date("d/m/Y");
$i_judul1 = $_POST["mipjudul"];
$i_isi1 = $_POST["mipisi"];
$error = "";
if ($i_judul1 == ""){$error = "JUDUL TIDAK BOLEH KOSONG<BR>";}
if ($i_isi1  == ""){$error = "ISI TIDAK BOLEH KOSONG<BR>";}
include("intel_mediainfopublik.db.inc_.php");
if ($error == ""){
$query = "INSERT INTO $mytable(i_tgl, i_judul, i_isi, i_status) VALUES ('$i_tgl1','$i_judul1','$i_isi1','1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td bgcolor="#993300"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td bgcolor="#FF6600"><a href="../index.php?g=mip&d=inc" class="menu">PENAMBAHAN BERITA MEDIA INFORMASI PUBLIK TELAH DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

